h1,h2,h3,h4,h5,h6 {
	color:#00063e;
}
#logo-8595-particle {
	padding:0;
	margin:0;
}
.g-social a:hover {
	color:#00063e !important
}
.g-social a {
	background:#00063e;
	color:#87764d !important;
}
#menu-4821-particle {
	text-align:right;
}
#g-navigation {
	margin-bottom:0rem;
}
#g-copyright {
	margin-top:1rem;
}
#g-navigation .g-main-nav .g-toplevel>li.active>.g-menu-item-container,
#g-navigation .g-main-nav .g-toplevel>li:hover>.g-menu-item-container {
	background:#00063e;
	color:#87764d;
}
.moduletable table, .moduletable tr, .moduletable td {
	border:none;
}
.sprocket-grids-b-content {
	background-color:#00063e;
}
.sprocket-grids-b-content h2 {
	font-size:1rem;
}
.sprocket-grids-b-content a:hover {
	color:#87764d;
}
.box2.moduletable {
	background-color:#00063e;
	color:#fff;
}
.box2.moduletable h1,
.box2.moduletable h2,
.box2.moduletable h3,
.box2.moduletable h4,
.box2.moduletable h5,
.box2.moduletable h6 {
	color:#87764d;
}
.box1.moduletable a, 
.box1.widget a, 
.box1 > .g-content a,
.box1  {
        color:#00063e;
}
a {
	color:#87764d;
}
.box1.moduletable, .box1.widget, .box1 > .g-content {
	background:#87764d;
}
.obahomeslider .rg-scr-img-list {
	max-width:100% !important;
}
.obahomeslider .rg-scr-img-list img {
	width:100% !important;
}
.obahomeslider {
	max-height:300px;
	overflow:hidden;
}
.obahomeslider .rg-scr-slice {
	max-height:300px;
	overflow:hidden;
}



.obahomeslider .rg-scr-slice {
    position: relative;
    overflow: hidden;
    height: 300px;
}
.obahomeslider .rg-scr-slice img {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
#g-showcase .rg-ss-slice img {
	width:100%;
}
#rg-132 .rg-ss-slice-container {max-width:999999px !important;}
